<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615741</ID>
<ANCIEN_ID>RDAXXXXXXXX4X234AAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/57/LEGIARTI000006615741.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>234</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1969-03-28</DATE_DEBUT>
<DATE_FIN>2009-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099270">Titre IX : Navigation</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122114">Chapitre Ier : Régime administratif des navires</TITRE_TM>
<TM>
<TITRE_TM debut="1969-03-28" fin="2022-01-01" id="LEGISCTA000006138893">Section 4 : Dispositions diverses relatives à la francisation et aux congés.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1969-03-28" etat="ABROGE" fin="2009-01-01" id="LEGIARTI000006615741" num="234" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les actes de francisation et les congés doivent, dans les vingt-quatre heures de l'arrivée du navire, être déposés au bureau de douane où ils demeurent jusqu'au départ.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000020014790" datesignatexte="2008-12-30" id="LEGIARTI000020042131" naturetexte="LOI" nortexte="BCFX0826279L" num="68" numtexte="2008-1443" sens="cible" typelien="ABROGE">LOI n°2008-1443
 du 30 décembre 2008 - art. 68 (V)</LIEN>
</LIENS>
</ARTICLE>
